export interface NftInfo {
    address: string;
    data: Record<string, any>;
    display: Record<string, any>;
    issuer: string;
}
export default function NftPreview({ visible, onClose, nft, }: {
    visible: boolean;
    onClose: () => void;
    nft: NftInfo | null;
}): import("react/jsx-runtime").JSX.Element | null;
